.Color {phyclust} | R Documentation

## Colors for Identifying Clusters in Plots

### Description

Color themes as used in the package lattice.

### Usage

    .Color

### Format

A character vector contains colors used in plots to identify clusters.

### Author(s)

Wei-Chen Chen wccsnow@gmail.com

### References

Phylogenetic Clustering Website: https://snoweye.github.io/phyclust/

### See Also

`plotnj`.

### Examples

    ## Not run:
    library(phyclust, quiet = TRUE)

    .Color

    ## End(Not run)

[Package phyclust version 0.1-25 Index]